html {
	scroll-behavior: smooth;
}
.wrapper.bg-light {
	background: #f8f9fa;
}
.wrapper.bg-blue {
	background: #0988CC;
}
.wrapper.bg-darkblue {
	background: #004B87;
}
.preview {
	width: 100%;
	position: relative;
	margin: 0 0 50px 0;
}
.preview a .img {
	margin: 0 0 20px 0;
	width: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #f8f9fa;
	padding-bottom: 100%;
}
.preview a h4 {
	font-size: 20px;
	line-height: 28px;
}

.preview a p.small {
	font-size: 17px;
	line-height: 28px;
}

.preview.disabled {
	opacity: 0.3;
	pointer-events: none;
}
form.search,
form.contact {
	width: 100%;
}
form.search select,
form.search input[type="text"],
form.contact select,
form.contact input[type="text"],
form.contact input[type="email"],
form.contact input[type="tel"],
form.contact textarea {
	width: 100%;
	height: 47px;
	background: #fff;
	border-radius: 3px;
	border: 1px solid #E4E4E4;
	padding: 0 15px;
	appearance: none;
	box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.04);
}
form.search select:focus,
form.search input[type="text"]:focus,
form.contact select:focus,
form.contact input[type="text"]:focus,
form.contact input[type="email"]:focus,
form.contact input[type="tel"]:focus,
form.contact textarea:focus,
form.contact input[type="checkbox"]:focus {
	outline: 0;
	border: 1px solid #0988CC;
}
form.search select,
form.contact select {
	background: #fff url(../img/icon-arrow-down.svg) no-repeat right 20px center / 15px auto;
	cursor: pointer;
	padding-right: 40px;
}
form.search input[type="submit"],
form.contact input[type="submit"] {
	display: inline-block;
	width: 47px;
	height: 47px;
	background: #0988CC url(../img/icon-magnifier.svg) no-repeat center center / 16px auto;
	border: 1px solid #026FA9;
	border-radius: 3px;
	box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.04);
}
form.contact input[type="submit"] {
	color: #fff;
	font-weight: 600;
	width: auto;
	display: inline-block;
	padding: 13px 23px;
	background: #0988CC;
	font-size: 17px;
	line-height: 17px;
}
form.search input[type="submit"]:hover,
form.contact input[type="submit"]:hover {
	background-color: #3BA0D6;
	appearance: none;
}
form.search input::placeholder {
	color: #BFBFBE;
}
.search-submit {
	text-align: right;
}
form.contact textarea {
	height: 209px;
	padding-top: 10px;
	padding-bottom: 10px;
}
form.contact label {
	font-size: 11px;
	color: #2C2A29;
	letter-spacing: 1px;
	line-height: 11px;
	text-transform: uppercase;
	font-weight: 600;
	display: block;
	margin: 20px 0 5px 0;
}
form.contact label.checkbox {
	position: relative;
	padding: 0 0 0 32px;
	margin: 30px 0;
}
form.contact label.checkbox span {
	font-size: 17px;
	line-height: 27px;
	font-weight: normal;
	text-transform: none;
}
form.contact label.checkbox span a {
	text-decoration: underline;
}
form.contact label.checkbox span a:hover {
	color: #0988CC;
	text-decoration: none;
}
form.contact input[type="checkbox"] {
	height: 20px;
	width: 20px;
	appearance: none;
	border: 1px solid #E4E4E4;
	border-radius: 3px;
	box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.04);
	background: #fff;
	position: absolute;
	left: 0;
	top: 2px;
}
form.contact input[type="checkbox"]:checked {
	background: #fff url(../img/icon-check.svg) no-repeat center center / 12px auto;
}
table.results {
	font-size: 17px;
	line-height: 25px;
}
table.results.teaser {
	border: 1px solid #E4E4E4 ;
	font-size: 20px;
	line-height: 28px;
}



table.results.teaser tr td img {
	display: inline-block ;
 }
table.results tr {
	position: relative;
}
table.results tr td {
	padding: 20px 20px 20px 0;
	border-bottom: 1px solid #E4E4E4;
}




table.results tr td:first-child {
	padding-left: 20px;
}
table.results tr:nth-child(even) td {
	background: #fff;
}
table.results tr:nth-child(odd) td {
	background: #f8f9fa;
}
td.no-wrap {
	white-space: nowrap;
	padding-top: 31.5px !important;
}
table.results tr td.link a {
	color: #0988CC;
	margin-top: 7px;
	display: inline-block;
}
button.accordion {
	appearance: none;
	padding: 0;
	margin: 0;
	outline: 0;
	border: 0;
	width: 100%;
	background: transparent;
	display: flex;
	align-items: baseline;
	text-align: left;
	margin-top: 7px;
}
button.accordion img {
	margin: 0 15px 0 0;
}
button.accordion.active img {
	transform: rotate(90deg);
}
button.accordion img.info-offer {
	margin: 0 5px 0 0;
	position: relative;
	top: 3px;
	left: 10px;
}
button.accordion.active img.info-offer {
	transform: none;
}
.panel {
	display: none;
	padding: 18px 0 0 22px;
	font-size: 14px;
	line-height: 21px;
}
.panel img.logo {
	width: 130px;
	height: auto;
	float: right;
	margin: 0 0 0 15px;
}
.panel p a,
.panel ul.bull a {
	color: #0988CC;
}
.panel p a:hover,
.panel ul.bull a:hover {
	text-decoration: underline;
	color: #0988CC;
} 
.panel ul.bull {
	margin: 0;
	padding: 0;
}
.panel ul.bull li {
	color: #2C2A29;
	font-size: 17px;
	line-height: 28px;
	border: 0;
	list-style: disc;
	margin: 0;
	padding: 0 0 5px 0;
	
	
}
.pagination {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	margin: 70px 0 0 0;
}
.pagination button {
	appearance: none;
	padding: 0;
	margin: 0;
	outline: 0;
	border: 1px solid #E4E4E4;
	width: 47px;
	height: 47px;
	border-radius: 3px;
	background: #FFFFFF;
	color: #2C2A29;
	font-size: 17px;
	line-height: 17px;
	text-align: center;
	margin: 0 5px;
	box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.04);
}
.pagination button:hover {
	border: 1px solid #2C2A29;
}
.pagination button.active {
	border: 1px solid #0988CC;
	color: #0988CC;
	background: rgba(9,136,204,0.07);
}
.pagination button.disabled {
	pointer-events: none;
}
.pagination button.disabled img {
	opacity: 0.3;
}
.pagination button.backward img {
	transform: rotate(90deg);
	display: inline-block;
}
.pagination button.forward img {
	transform: rotate(270deg);
	display: inline-block;
}
ul.details {
	margin: 40px auto;
	padding: 0;
}
ul.details li {
	list-style: none;
	margin: 0;
	padding: 20px 0;
	border-top: 1px solid #E4E4E4;
}
.box {
	width: 100%;
	box-sizing: border-box;
	padding: 30px 20px;
	background: #004B87;
	margin-bottom: 10px;
}
.box.light {
	background: #0988CC;
}
.box.logo {
	background: #f8f9fa;
}
.box p {
	color: #fff;
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 15px;
}
.box a.cta {
	display: block;
	height: 47px;
	text-align: center;
	background: #fff;
	font-size: 18px;
	line-height: 18px;
	color: #004B87;
	font-weight: 600;
	margin: 30px 0 0 0;
	padding-top: 13px;
}
.box.light a.cta {
	color: #0988CC;
}
.box a.cta:hover {
	text-decoration: none;
	opacity: 0.8;
}
.box.logo img {
	width: 100%;
	max-width: 220px;
	margin: 0 auto;
}
ul.cta-navi {
	margin: 90px 0 0 0;
	padding: 0;
	display: flex;
	align-items: center;
}
ul.cta-navi li {
	padding: 0;
	margin: 0 40px 0 0;
	list-style: none;
	display: flex;
	align-items: center;
	position: relative;
}
ul.cta-navi li img {
	margin: 0 12px 0 0;
}
ul.cta-navi li a {
	display: flex;
	align-items: center;
}
ul.cta-navi li button {
	display: flex;
	align-items: center;
	appearance: none;
	border: 0;
	outline: 0;
	background: transparent;
}
ul.cta-navi li button:hover {
	text-decoration: underline;
}
ul.cta-navi li ul {
	position: absolute;
	top: 40px;
	left: 0;
	z-index: 9999;
	background: #fff;
	border-radius: 3px;
	border: 1px solid #E4E4E4;
	box-shadow: 4px 4px 10px 0 rgba(0,0,0,0.05);
	padding: 20px;
	display: none;
}
ul.cta-navi li ul.active {
	display: block;
}
ul.cta-navi li ul li {
	font-size: 15px;
	line-height: 15px;
	border-bottom: 1px solid #E4E4E4;
	padding: 12px 0;
	display: block;
	margin: 0;
}
ul.cta-navi li ul li:first-child {
	padding-top: 0;
}
ul.cta-navi li ul li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
ul.cta-navi li ul li a {
	display: block;
	width: 150px;
}

@media screen and (max-width:600px) {
	table.results.teaser {
		font-size: 16px!important;
		line-height: 20px!important;
	}

	table.results tr td {
		padding: 10px 10px 10px 0;
		border-bottom: 1px solid #E4E4E4;
	}

	table.results tr td.no-wrap {
		padding-left: 2px!important;
		padding-right: 2px!important;
	}

	table.results tr td:first-child {
		padding-left: 10px;
	}

	.panel p,
	.panel a,
	.panel p a,
	.panel ul.bull a {
		font-size: 16px!important;
		line-height: 22px!important;
	}

	td.no-wrap {
		padding-top: 20px!important;
	}

	td.link {
		padding-top: 10px!important;
		padding-left: 7px!important;
	}

	table.results tr td.link a {
		margin-top: 8px;
    margin-left: 10px;
    margin-right: 5px;
   
	}

	td.icon {
		display: none!important;
	}
}


@media (max-width: 768px) {
	.preview {
		margin: 0 0 20px 0;
	}
	ul.details {
		margin: 40px auto 20px auto;
	}
	ul.cta-navi {
		margin: 30px 0 0 0;
	}
	.search-submit {
		text-align: center;
	}
	form.search input[type="submit"].search-submit {
		width: 100% !important;
	}
	.panel img.logo {
		width: 100%;
		max-width: 150px;
		height: auto;
		float: none;
		margin: 0 0 15px 0;
	}
	td.no-wrap {
		white-space: normal;
	}
	
}

.trenner a {
	text-decoration: underline;
}
.trenner a:hover {
	color: #3BA0D6;
	text-decoration: none;
}